

.content-brick--accordion__toggle:not(:last-child) {
	margin-bottom: 24px;
}
.content-brick--accordion__toggle__tab {
    display: block;
    position: relative;
    color: #061929;
    background-color: #f1f1f1;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px 20px;
    height: 62px;
    line-height: 42px;
    padding-right: 110px;
    margin-top: 24px;
    margin-bottom: 24px;
    border-bottom: 2px solid #061929;
    transition: all 0.3s;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 24px;
}
.content-brick--accordion__toggle__tab:hover i,
.content-brick--accordion__toggle__tab:focus i {
	background-color: #3aac25;
    transform: rotate(360deg);
}
.content-brick--accordion__toggle.active i {
	background-color: #3aac25;
}
.content-brick--accordion__toggle__tab i {
    font-size: 30px;
    line-height: 28px;
    color: white;
    background-color: #061929;
    width: 28px;
    height: 28px;
    border-radius: 14px;
    padding-left: 4.5px;
    font-weight: 700;
    transition: all 0.3s;
}
.content-brick--accordion__toggle__content__inner {
	padding: 0 18px;
}
@media (min-width: 768px) {
	.content-brick--accordion__toggle__tab {
		font-size: 16px; 
	} 
}
@media (min-width: 992px) {
	.content-brick--accordion__toggle__tab {
		font-size: 24px; 
	} 
}



@media (min-width: 1200px) {
    .board-member-list .board-member--single.board {
        max-width: 355px;
    } 
}



/* CAPTCHAS */

.gfield.hide-label label {
    display: none;
}

.gfield.align-right .ginput_recaptcha > div {
    margin-left: auto;
}
.gfield.align-right .validation_message {
    right: 15px;
}

